```toml
title = "Niveau 26"
images = ["./eternalfest/creations/darkkie/laCaveInterdite/026.png"]
video = ""

[nav]
prev = "./eternalfest/creations/darkkie/laCaveInterdite/025.html"
next = "./eternalfest/creations/darkkie/laCaveInterdite/027.html"
```